html {
   height: 100%;
}

body {
   background-color: #000000;
   color: #3a3a3a;
   font: 0.9em Tahoma, Verdana, Helvetica, Sans-serif;
   height: 100%;
}

#container {
   border: solid 1px #0e0e0e;
   margin: 20px auto 0 auto;
   min-height: 600px;
   width: 800px;
}

#content {
   margin: 0 25px 0 25px;
}

#footer {
   /*border: solid 1px #ffffff;*/
   height: 55px;
   clear: both;
   bottom: 0px;
   width: 800px;
   position: absolute;
   font: bold 1.0em Tahoma, Verdana, Helvetica, Sans-serif;
   margin: 0 25px 0 25px;
}

h1 {
   color: #0e0e0e;
   font: bold 5.0em Dejavu Sans Mono, Bitstream Vera Sans Mono, Anonymous, Courier, Mono;
   text-align: center;
}

a {
   color:#0e0e0e;
   -webkit-transition: all 0.9s ease-in; /*Safari & Chrome*/
   transition: all 0.9s ease-in;
   -moz-transition: all 0.9s ease-in; /* Firefox 4 */
   -o-transition: all 0.9s ease-in; /* Opera */
   text-decoration:none;
}

a:hover {
   color:#ffffff;
   -webkit-stroke-width: 5.3px;
   -webkit-stroke-color: #ffffff;
   -webkit-fill-color: #ffffff;
   text-shadow: 1px 0px 20px #cccccc;
   -webkit-transition: width 0.9s; /*Safari & Chrome*/
   transition: width 0.9s;
   -moz-transition: width 0.9s; /* Firefox 4 */
   -o-transition: width 0.9s; /* Opera */
}
